import { AufnahmeClient } from "#components/Ausweis/types.js";
import { AuditType, hidden } from "./hidden.js";

export function auditLeerStand(gebaeude: AufnahmeClient): boolean {
	if (gebaeude.leerstand) {
		return (
			(gebaeude.leerstand > 30)
		);
	}

	return false
}